

/* ADD PLAY BUTTON OVERLAY TO IMAGES, ALWAYS DISPLAY */


.play-button a {
   position: relative;
}

.play-button a:after, .play-button a:before {
  content: '';
  position: absolute;
  background: none;
  color: white;
  font-size: 80px;
  height: 80px;
  width: 80px;
  line-height: 80px;
  display: block;
  top: 35%;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-radius: 250px;
  opacity: 0.9;
}

/* Adjust this for smaller screens */
@media only screen and (max-width: 767px) {
  .play-button a:after, .play-button a:before {
    font-size: 80px;
    height: 80px;
    width: 80px;
    line-height: 80px;
    top: 40%;
  }
}

.play-button a:before{
  z-index: 1;  
}

.play-button a:after {
  content: '\e80c';
  font-family: 'fontello';
  z-index: 2;
}

/* Hide default Enfold overlay */
.play-button .image-overlay {
  display: none !important;
}


/* REMOVE ICON FROM OVER IMAGE ON HOVER */
.no-overlay .image-overlay {
  display: none !important;
}

/* CHANGE DEFAULT IMAGE OVERLAY */
	.image-overlay{background: none;}
	.image-overlay .image-overlay-inside:before {
	content: '\e801' !important;  
	font-family: 'fontello' !important; 
	font-size: 60px !important; 
	background: none !important;
	color: black !important;
	}
	
	.avia_transform a .image-overlay {
-webkit-animation: none !important;
  -moz-animation: none !important;
  animation: none !important;
}

/* REMOVE ANIMATION OF ICON ON IMAGE OVERLAY */
a:hover .image-overlay .image-overlay-inside {
  -webkit-animation: none;
  -moz-animation: none;
  animation: none;
}

/* ******* */





@media only screen and (max-width: 767px) {
  .hide {
    display: none !important;
  }
  li {
    margin-left: 0 !important;
  }
}

.sponsor p a {
  color: #ffffff !important;
}

a img, a:hover img {
  text-decoration: none !important;
  border-bottom: none !important;  
}

p a {
  color: black !important;
  text-decoration: none;
  border-bottom: 1px solid #FFE216 !important;
}

p a:hover {
  text-decoration: none !important;
  border-bottom: none !important;
}

h1 { font-size: 30px; line-height: 1.2em; margin-bottom: 14px;}
h2 { font-size: 26px; line-height: 1.2em; margin-bottom: 10px; }
h3 { font-size: 22px; line-height: 1.2em; margin-bottom: 8px; } /*28*/
h4 { font-size: 18px; line-height: 1.2em; margin-bottom: 4px; } /*21*/
h5 { font-size: 16px; line-height: 1.2em; }           /*17*/
h6 { font-size: 14px; line-height: 1.2em; } 

h1 a, h2 a, h3 a {
  border-bottom: 1px solid #000 !important;
}

h1 a:hover, h2 a:hover, h3 a:hover {
  border-bottom: 1px solid #FFE216 !important;
}

@media only screen and (max-width: 568px) {
  h1, h2, h3, h4, h5, h6 {text-transform: none;}
  h1 {font-size: 26px;}
  h2 {font-size: 22px;} 
  h3 {font-size: 18px;}
  h4 ,h5, h6 {font-size: 16px;}
}


/* NEW STANDARD BLOCKQUOTE */
blockquote{
  line-height: 1.5em !important;
  position: relative !important;
  margin: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0px !important;
  text-align: left !important;
  border: none !important;
}

blockquote p {
 padding-top: 0px !important;
}

@media only screen and (max-width: 767px) {
  blockquote {
    padding-left: 10px !important;
  }


  blockquote p:before, blockquote p:after {
    width: 38px !important;
    height: 20px !important;
    font-size: 90px !important;
    margin-left: -8px;
    margin-top: -18px;
  }
}

.welcome-gif .av_font_icon a {
  text-decoration: none !important;
  opacity: 0.5;
}
.welcome-gif .av_font_icon a:hover {
  text-decoration: none !important;
  opacity: 0.9;
}
.image-overlay.overlay-type-extern .image-overlay-inside:before {
  content: '\e80c' !important; 
  font-size: 80px !important;  
  font-family: 'fontello';
  background: none !important;
  color: black !important;
  opacity: 0.8;
}
a:hover .image-overlay .image-overlay-inside {
  -webkit-animation: none;
  -moz-animation: none;
  animation: none;
}
.image-overlay{
  background: transparent;
}
.avia_transform a .image-overlay{  
  -webkit-transition: opacity 0.3s ease-in-out; 
  -moz-transition: opacity 0.3s ease-in-out;   
  transition: opacity 0.3s ease-in-out;
}
@media only screen and (max-width: 767px) {
   .content, .sidebar {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}


/* TOGGLE AND CONTACT FORM */
div.toggle_content.invers-color {
  background-color: #FFFFE5 !important;
}
input.text_input {
  background-color: #FFFFE5 !important;
}
select.select.is_empty {
  background-color: #FFFFE5 !important;
}
textarea.text_area.is_empty {
  background-color: #FFFFE5 !important;
}
.toggle_icon .hor_icon, #top .toggle_icon .vert_icon, #top .toggle_icon {
  border-color: #FFE216 !important;
}

div.toggle_content.invers-color {
  background-color: #FFFFE5 !important;
  border-color: #ffe216 !important;
  border-style: none !important;
}
p.toggler.activeTitle {
  border-style: none !important;
}
p.toggler {
  border-style: none !important;
  text-transform: uppercase;
  font-family: oswald;
  font-weight: normal;
}
p.first_form.form_element.form_fullwidth label {
  text-transform: uppercase;
  font-family: oswald, sans-serif;
  font-size: 14px !important;
  font-weight: normal;
  letter-spacing: 1px;
}
#element_avia_avia_age_1 label {
  font-family: oswald, serif;
  text-transform: uppercase;
}


/* POST SLIDER */
.avia-content-slider .avia-slideshow-arrows a:before {
  background: transparent !important;
  border: 2px solid white !important;
}
/*

GIF OVERLAY 

============================================================================ */ 

.gif-container { 
  position: relative; 
} 
.gif-play-button-overlay { 
  background: transparent; 
  position: absolute; 
  width: 100%; 
  height: 100%; 
  top: 0; 
  left: 0; 
} 
.gif-play-button-overlay a.gif-play-button { 
  background-color: transparent; 
  width: 100%; 
  height: 100%; 
  display: block; 
  position: relative; 
} 

.gif-play-button .svg-gif { 
  background-image: none; 
  background-color: black; 
  border: 1px solid black; 
  border-radius: 3px; 
  color: white; 
  font-size: 16px; 
  line-height: 20px; 
  font-weight: bold; 
  text-align: center; 
  vertical-align: center; 
  text-transform: uppercase; 
  overflow: hidden; 
  width: 60px; 
  height: 30px; 
  display: block; 
  position: absolute; 
  top: 50%; 
  left: 50%; 
  margin-left: -40px; 
  margin-top: -20px; 
  padding: 5px; 
} 

.gif-play-button .svg-gif:after { 
  border-top: 4px solid transparent; 
  border-bottom: 4px solid transparent; 
  border-left: 8px solid white; 
  content: ""; 
  display: inline-block; 
  height: 0; 
  width: 0; 
  position: relative; 
  top: -1px; 
  left: 4px; 
}


/* REMOVE OVERLAY ON IMAGE LINK */

.nooverlay .image-overlay {
  display: none !important; 
}


/*

Global: Typography

================================================== */

body { 
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 24px;
}

h1.av-special-heading-tag, h2.av-special-heading-tag, h3.av-special-heading-tag {
  font-weight: normal !important;
}

.border h1.av-special-heading-tag, .border h2.av-special-heading-tag, .border h3.av-special-heading-tag {
  border-style: solid;
  border-color: #000;
  border-width: 3px;
  padding: 5px 10px !important;
  display: inline-block;
  text-transform: none !important;
}

@media only screen and (max-device-width: 568px) { 
  .border h1.av-special-heading-tag, .border h2.av-special-heading-tag, .border h3.av-special-heading-tag, h1.av-special-heading-tag, h2.av-special-heading-tag, h3.av-special-heading-tag {
    padding: 0px !important;
    border: none !important;
    text-transform: none !important;
  }
}
@media only screen and (max-device-width: 568px) { 
  .border h1.av-special-heading-tag {
    text-align: center !important;
  }
}
.avia_textblock p { 
  margin-bottom: 24px;
  font-size: 16px;
}
.special_amp { 
  padding-right: 7px;
  color: inherit !important; 
}


/* 

Global: Header 

================================================== */

@media only screen and (max-width: 767px) {
  .responsive .logo a, .responsive .logo img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important; 
  }
}

@media only screen and (min-width: 767px) and (max-width: 989px){
  .responsive .logo a, .responsive .logo img {
    margin: 0;
    max-width: 350px !important;
    height: auto !important; 
  }
  .responsive .logo a {
    top: 15% !important;
    position: relative;
  }
}

.avia-menu-text {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: normal;
}

.social_bookmarks a {
  text-decoration: none;
}

@media only screen and (min-width: 989px) {
  .logo img {
    top: 15px; 
  }
}

.logo img {
  height: 60px;
  padding: 5px 0;
}

.logo img {
  -webkit-transform: translate3d(0, 0, 0);
}
.avia-menu.av_menu_icon_beside {
  padding-right: 0;
  margin-right: 20px;
}
.header-scrolled .logo img { 
  opacity: 0; 
}
.header-scrolled .logo a { 
  background-image: url("../img/logo_mobile.png"); 
  background-repeat: no-repeat; 
  background-size: contain; 
  background-position: center center;
}
#header_main {
  border: 0;
}
#advanced_menu_toggle, #advanced_menu_hide {
  border: 0;
  height: 26px;
  width: 26px;
  line-height: 26px;
  font-size: 26px;
  border-radius: 0;
}
#advanced_menu_toggle{
  top: 65%;
}
@media only screen and (max-width: 768px) {
  #header_main .container {
    width: 85%;
  }
  .logo img { 
    opacity: 0; 
  }
  .responsive .logo a { 
    background-image: url("../img/logo_mobile.png"); 
    background-repeat: no-repeat; 
    background-size: contain; 
    background-position: center center;
  }
  .responsive .logo{
    width: 80%;
  }
  .responsive .logo a{
    top: 6%;
  }
}
@media only screen and (max-width: 479px) {
  #header_main .container {
    width: 90%;
  }
  .responsive .logo{
    width: 85%;
    height: auto !important
  }
  .responsive .logo a{

  }
  #advanced_menu_toggle{
    top: 73%;
  }
}
@media only screen and (max-width: 989px) {
  .main_menu, #header_main_alternate{display:none;}
  .container #advanced_menu_toggle, #advanced_menu_hide{display:block;}
  #mobile-advanced{display:block;
  }
}

.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover {
  background-color: transparent;
  color: white;
  border-color: #ffffff;
}

@media only screen and (min-width: 1024px) {
  #menu-item-8211, #menu-item-8213, #menu-item-8212, #menu-item-8228, #menu-item-8410  {
    display: none !important;
  }
}

/* Remove Menu Indicator */
.avia-menu-fx {
  display: none !important;
}

.avia-menu.av_menu_icon_beside {
 border: 0;
}


/* Mobile Menu Adjustments */
#mobile-advanced {
  background: black;
}
#mobile-advanced li a {
  border-color: #242424;
  color: white;
}
#mobile-advanced li a:before{
  color: inherit !important;
}

#mobile-advanced{
  right: 0;
  top: -100%;
  border-color: #242424;
  -webkit-transform:  scale(1);
  -moz-transform:   scale(1);
  -ms-transform:    scale(1);
  transform:      scale(1);
  -webkit-transition: all 0.3s ease;
  -moz-transition:  all 0.3s ease;
  transition:     all 0.3s ease;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}

.avia_transform3d #mobile-advanced{
  -webkit-transform:  scale3d(1);
  -moz-transform:   scale3d(1);
  transform:      scale3d(1);
}

.show_mobile_menu #mobile-advanced{
  -webkit-transform:  scale(1);
  -moz-transform:   scale(1);
  -ms-transform:    scale(1);
  transform:      scale(1);
  -webkit-transform:  translate(0, 100%);
  -moz-transform:   translate(0, 100%);
  transform:      translate(0, 100%);
}
.avia_transform3d .show_mobile_menu #mobile-advanced{
  -webkit-transform:  scale3d(1);
  -moz-transform:   scale3d(1);
  transform:      scale3d(1);
  -webkit-transform:  translate3d(0, 100%, 0);
  -moz-transform:   translate3d(0, 100%, 0);
  transform:      translate3d(0, 100%, 0);
}

/* 

Global: Footer 

================================================== */

#socket li a {
  text-transform: uppercase;
  text-decoration: none;
}

#socket .sub_menu_socket li a {
  font-size: 13px;
  line-height: 16px;
}

@media only screen and (max-width: 479px) {
  .responsive #socket .sub_menu_socket{
    display: block;
  }
  #socket .sub_menu_socket li {
    float: none;
    width: 100% !important;
    clear: both;
    border: 0;
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
  }
  #socket .sub_menu_socket {
    float: none;
  }
}

@media only screen and (max-width: 767px) {
  #socket .container{
    width: 90%;
  }
  #socket .menu {
    margin-left: 0;
  }
  #socket .copyright {
    float: none;
    text-align: center;
    display: block;
    width: 100%;
  }
}

/*

Page: Frontpage

================================================== */

#top .av-masonry-entry .avia-arrow {
  display: none;
}
#top .av-masonry-entry-title {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 1px;
}
#top .av-inner-masonry-content {
  background-color: #000;
  background-color: rgba(0,0,0,0.5);
}

@media only screen and (max-width: 768px) { 
  #top .front-episode-posts .container {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  #top .front-episode-posts .slide-entry-wrap, #top .front-episode-posts .slide-entry{
    margin-bottom: 0 !important;
  }
}
/*

Page: PBS

================================================== */

@media only screen and (max-width: 767px) {
  .episode-photo-slider {
    display: none;
  }
}
.episode-photo-slider .slide-image {
  border-radius: 0 !important;
  margin-bottom: 0;
  padding: 0;
}

.episode-photo-slider .slide-entry {
  position: relative;
  overflow: hidden;
  padding: 0 !important 
}

.avia_desktop .episode-photo-slider .slide-image-container{
  opacity: 0.7;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.avia_desktop .episode-photo-slider .slide-entry:hover .slide-image-container{ 
  opacity: 1;
}
.avia_desktop .episode-photo-slider .slide-entry:hover .slide-image-container{
  -webkit-transform:  scale(1.05,1.05);
  -moz-transform:   scale(1.05,1.05);
  transform:      scale(1.05,1.05);
}

.episode-photo-slider .av-inner-masonry-content {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 10px;
}

.episode-photo-slider .av-inner-masonry-content .av-masonry-entry-title{
  font-size: 14px;
  margin: 0;
}

.episode-photo-slider .av-inner-masonry-content {
  opacity: 0;
  filter: alpha(opacity=00);
}
.episode-photo-slider .slide-entry:hover .av-inner-masonry-content {
  opacity: 1;
  filter: alpha(opacity=100);
}

.avia_desktop .episode-photo-slider {
  -webkit-backface-visibility: hidden;
}

.avia_desktop.avia_transform3d .episode-photo-slider .av-inner-masonry-content {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  transform-origin: center bottom;
  -webkit-transform: rotateX(120deg);
  -moz-transform: rotateX(120deg);
  transform: rotateX(120deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.avia_desktop.avia_transform3d .episode-photo-slider .slide-entry:hover .av-inner-masonry-content {
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  transform: rotateX(0deg);
}


/* BLOG POSTS PBS PAGE*/
/* FRONT PAGE EPISODE THUMBNAILS */

#pbs-episode-posts h3.slide-entry-title.entry-title {
  text-align: center;
  padding-top: 10px;
  font-weight: normal; 
  text-transform: uppercase;
  font-size: 18px;
}

#pbs-episode-posts h3.slide-entry-title.entry-title a {
  border: none !important;
}

#pbs-episode-posts h3.slide-entry-title.entry-title a:hover {
  border-bottom: #FFE216 1px solid !important;
}

@media only screen and (max-width: 768px) { 
  #pbs-episode-posts .container {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
  }
  #top #pbs-episode-posts.front-episode-posts .slide-entry{
    margin-bottom: 20px !important;
  }
}

#pbs-episode-posts .slide-meta {
  display: none!important;
}

#pbs-episode-posts div.slide-entry-excerpt.entry-content {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  text-align: center;
}

#pbs-slider .container {
  width: 100% !important;
  max-width: 100% !important;
  padding: 0 !important;
}

#more-videos {
  display: none;
}


/*

Page: Episode Single

================================================== */



/* Embed */
.youtube-embed .container {
  padding: 0 !important; 
}
@media only screen and (max-width: 989px) { 
  .youtube-embed .container {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
  }
}

.avia-section .avia-video, .youtube-embed .avia-video, .avia-iframe-wrap {
 margin-bottom: 0 !important;
}

@media only screen and (max-width: 989px) { 
  .youtube-embed .avia-video, .avia-iframe-wrap {
    margin-bottom: 0 !important;
  }
}


/* YOUTUBE SUBSCRIBE, VIEWS */
@media only screen and (max-width: 767px) {
  .youtube-embed main {
    margin-bottom: 0;
  }
  #episode .content{
    padding-bottom: 0;
    margin-bottom: 0;
  }
  #episode .avia-builder-el-last{
    margin: 0 !important
  }
}

#episode .flex_column {
  margin-top: 0 !important;
}

  div.avia_textblock.interviewer-info p {
    margin-bottom: 0px !important;
    line-height: 18px;
    font-size: 14px !important;
    text-align: left !important;
  }

  #episode-slider .entry-content-wrapper .avia-content-slider-odd {
    display: none;   
  }

  @media only screen and (max-width: 767px) {
    #episode-slider .entry-content-wrapper .avia-content-slider-odd {
      display: block;   
    }
    #episode-slider .entry-content-wrapper .avia-content-slider-even {
      display: none;
    }
    #episode-slider .slide-image img{
      width: 100%;
    }
  }

  @media only screen and (min-width: 989px) {
    #episode-slider .slide-entry-wrap article, .slide-entry-wrap article a, .slide-entry-wrap article img {
      margin: 0 !important;
      border-radius: 0 !important;
    }
    #episode-slider .slide-entry-wrap .av_one_fourth {
      width: 25%;
    }
  }



  .episode-quote blockquote {
    line-height: 1.5em;
    position: relative;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0px;
    text-align: left;
    border: none;
  }


  @media only screen and (max-width: 767px) {
    .episode-quote blockquote {
     padding-left: 10px !important;
   }

   .episode-quote blockquote p:before, .episode-quote blockquote p:after {
    width: 38px !important;
    height: 20px !important;
    font-size: 90px !important;
  }
  .episode-quote blockquote p:before {
    top: 14px !important;
    position: relative;
    left: -6px !important;
  }

}

.episode-quote blockquote p {
  font-size: inherit;
  color: black;
  font-weight: normal;
  padding-top: 15px; 
}

.episode-quote blockquote p:before, .episode-quote blockquote p:after {
  width: 60px;
  height: 60px;
  font-size: 120px;
  line-height: 1;
  color: black;
  float: left;
}
.episode-quote blockquote p:before {
  top: -12px;
  left: 0;
  content: "\201c";
  font-family: "oswald", sans-serif;
  color: #ffe216;
}


@media only screen and (min-width: 767px) {
  .episode-quote {
    margin-bottom: 25px;
  }
  .episode-quote blockquote p{
    padding-left: 40px;
  }
  .episode-quote blockquote p:before, blockquote p:after {
    position: absolute;
  }
  
    #episode .episode-quote blockquote p {
font-size: 26px !important;
line-height: 1.2em !important;
}
}


/* FACEBOOK LIKE ON INTERVIEW PAGE */
@media only screen and (max-width: 767px) {
 div.avia_codeblock.facebook {
  display: none;
}
}

/* AS TOLD TO INTERVIEWER */

div.avia_textblock.the-interviewer {
  margin-top: -15px !important;
}
@media only screen and (max-width: 767px) {
  div.avia_textblock.the-interviewer p {
    text-align: center !important;
    padding-left: 5px !important;
  }
}

@media only screen and (min-width: 768px) {
  div.avia_textblock.the-interviewer p {
    text-align: right !important;
  }
}

/*
#interview-notes .toggle_icon .hor_icon, #top .toggle_icon .vert_icon, #top .toggle_icon{
border-color: #FFE216;
}

#interview-notes-section p.toggler {
    border-style: none;
    text-transform: uppercase;
    text-decoration: underline;
    }
#interview-notes-section .togglecontainer {
margin: 0 !important;
}

/* NO TOGGLE CONTAINER ON INTERVIEW PAGE 
@media only screen and (min-width: 768px) {
#interview-notes-section .togglecontainer {
display: none;
}
} 
*/

/* NO BACKSTORY OR ANIMATED TRANSCRIPT ON MOBILE 
@media only screen and (max-width: 767px) {
#interview-notes-section .av-special-heading-tag, #interview-notes-section  .avia_textblock, #interview-notes-section  div.avia_codeblock {
display: none;
}
#interview-notes-section .container {
width: 100%
}
}
*/

#interview-notes-section p a {
  border-bottom: black 1px solid !important;
}

#interview-notes-section p a:hover {
  border-bottom: none !important;
}

@media only screen and (max-width: 767px) {
  .avia_textblock.backstory  {
    background: none !important;
    padding: 0px !important;
    margin: 0px !important;
  }
} 

div.avia_textblock.transcript blockquote {
  border-color: #ffe216;
}

.avia_textblock.backstory  {
  background: #FFFFE5;
  padding: 20px;
}

.avia_textblock.backstory p {
  font-size: 14px !important;
}

@media only screen and (max-width: 767px) {
  div.avia_textblock.backstory blockquote {
    margin-left: 20px;
    margin-right: 20px;
    padding: 0 10px;
  }
}

/* .avia_message_box_content p.backstory-title {
  font-family: "oswald";
  font-size: 25px;
  letter-spacing: 1px;
  text-transform: uppercase;
  } */

  /* NEWSLETTER */
  .avia_textblock.newsletter p {
    font-size: 14px !important;
    padding-bottom: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: oswald;
    letter-spacing: 2px;
  }

  @media only screen and (max-width: 767px) {
    .avia_textblock.newsletter p {
      text-align: center !important;
    }
  }

  /* Interview Credits */

  #credits .column-top-margin {
    margin-top: 0 !important;
  }

  #credits .avia-testimonial-meta {
    margin-left: 0px !important;
  }
  #credits .avia-testimonial-wrapper {
    margin: 0;
    padding: 0;
  }
  #credits .avia-testimonial-meta-mini {
    font-size: 14px;
  }
  #credits .avia-testimonial-content p {
    font-size: 14px;
    line-height: 16px;
  }
  #credits .av_font_icon a {
    text-decoration: none;
  }
  #credits .avia_textblock p {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 0px;
  }

  #credits div.avia_textblock p {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 0px !important;

  }

  #credits div.avia_textblock div {
    font-size: 13px !important;
  }

  @media only screen and (max-width: 767px) { 
    div.avia_textblock.interviewer-info p  {
      text-align: center !important;
    }
  }

/*

Page: Contributors

================================================== */

@media only screen and (max-device-width: 568px) {
  #contributors h3.slide-entry-title.entry-title a {
    font-size: 15px !important;
    border: none !important; 
    text-align: center !important;
    font-weight: normal !important;
    padding-top: 5px !important;
  }
}

#contributors h3.slide-entry-title.entry-title {
 text-align: center !important;
 margin-bottom: 5px;
 padding-top: 10px;
}

#contributors h3.slide-entry-title.entry-title a {
  text-transform: uppercase !important;
  border-bottom: none !important;
}

#contributors h3.slide-entry-title.entry-title a:hover {
  border-bottom: #FFE216 1px solid !important;
}


#contributors h2.av-special-heading-tag {
  margin-left: 75px;
  margin-right: 75px;
  line-height: 30px;
}
@media only screen and (max-width: 767px) {
  #contributors .slide-entry-wrap {
    margin-bottom: 0 !important;
  }
}

/*

Page: Contributor Single

================================================== */

.avia-team-member .team-img-container img {
  width: 100%;
  margin: 0;
}
.avia-team-member .team-social {
  position: static;
  opacity: 1;
  visibility: visible;
  border: 0 !important;
  background: transparent !important;
}
.avia-team-member .team-social .team-social-inner{
  position: static;
  margin-top: 0;
}
.avia-team-member .team-social a{
  border-radius: 0 !important;
  border: 0 !important;
  font-size: 32px;
}

.contributor-episodes div.slide-meta {
  display: none;
}

.contributor-episodes h3.slide-entry-title.entry-title {
  text-align: center;
  padding-top: 10px;
  font-weight: normal; 
  text-transform: uppercase;
  font-size: 18px;
}

.contributor-episodes h3.slide-entry-title.entry-title a {
  border: none !important;
}

.contributor-episodes h3.slide-entry-title.entry-title a:hover {
  border-bottom: #FFE216 1px solid !important;
}

.contributor-episodes div.slide-entry-excerpt.entry-content {
  text-align: center;
}

div.team-member-job-title {
  text-align: center;
}
.contributor div.team-member-job-title {
  text-align: center;
}

/*

Page: About

================================================== */

.entry-content-wrapper .ssbp-wrap {
  clear: both;
}

#team h3.team-member-name {
  font-style: normal;
  text-align: center !important;
}

#team div.team-member-job-title {
  font-weight: normal;
  text-align: center;
  LINE-HEIGHT: 20px;
  PADDING-TOP: 5px;
}

#team div.team-member-description p {
  font-weight: normal;
  text-align: center;
}


/* 

Page: Your Tapes
 
==================================================== */

.page-id-310 .flex_column.av_three_fifth.avia-builder-el-14.el_after_av_one_fifth.el_before_av_one_fifth {
  text-align: center;
}



/* NEW BLOG POST */
.blog-post blockquote h3 {
  line-height: 25px !important;
  font-weight: normal;
}
.blog-post .ssbp-wrap {
  text-align: left !important;
}

/*

Page: BLOG

================================================== */

.template-blog .entry-content-wrapper h2, .template-blog .entry-content-wrapper h2 a {
  text-transform: uppercase !important;
  border: none !important;
  text-decoration: none !important;
}

.template-blog .entry-content-wrapper h2 a:hover {
  border-bottom: #FFE216 1px solid !important;
}

.template-blog a.more-link {
  border-bottom: #FFE216 1px solid !important;
}

.template-blog a.more-link:hover {
  border-bottom: none !important;
  text-decoration: none !important;
}

.blog-author.minor-meta, .text-sep-cat {
  display: none !important;
}

span.blog-categories.minor-meta {
  display: none;
}

span.text-sep.text-sep-date {
  display: none;
}

div.container_wrap.container_wrap_first.main_color.sidebar_right {
  border-style: none;
}

/* SINGLE POST BLOG TITLE 
strong.main-title.entry-title a {
    border-style: none;
    border-color: #000;
    border-bottom-width: 3px;
    color: #000 !important;
    text-decoration: none;
    padding-top: 25px;
}
strong.main-title.entry-title a:hover {
    border-style: solid;
    border-color: #ffe216;
    border-bottom-width: 3px;
    color: #000 !important;
    text-decoration: none;
}
*/

#top #main .content, #top #main .sidebar {
 border: 0;
}

h3.widgettitle {
  font-size: 28px;
}

strong.news-headline {
  font-size: 14px;
}

/* BLOG POSTS */
h3.slide-entry-title.entry-title {
  padding-top: 10px;
  text-transform: uppercase;
  text-align: center
}

h3.slide-entry-title.entry-title a {
  text-decoration: none !important;
  border-bottom: none !important;
}

h3.slide-entry-title.entry-title a:hover {
 border-bottom: 1px solid #FFE216 !important;
}

/* SUB HED BLOGPOST */
div.avia_textblock.subhed p {
  background-color: yellow; 
  color: black; 
  display:inline;
  text-transform: uppercase;
  font-size: 16px;
  padding: none !important;
}


/*

Custom Elements

================================================== */



/* SLIDE IN PLUGIN */

h1.wdsi-slide-title.wdsi-slide-bold.wdsi-slide-italic {
  margin-top: 10px !important;
}

div.wdsi-slide-content {
  margin-top: 10px;
}

.wdsi-slide-right {
  bottom: 0px !important;
  top: auto !important;
}

.wdsi-slide-content{
  padding: 0 20px !important;
}
.wdsi-slide-content p{
  margin-bottom: 0 !important;
}
.wdsi-slide-content .wdsi-slide-title{
  margin: 0 !important;
}
.wdsi-slide-close a{
  padding: 5px 18px  !important;
}

div.wdsi-slide-close a {
  padding-bottom: 5px;
}

.wdsi-slide-minimal .wdsi-slide-share{
  min-height: 10px !important;
}

.wdsi-slide-content .wdsi-slide-title {
  font-size: 1em;
  font-style: normal;
  line-height: 1em; }

  .wdsi-slide-minimal .wdsi-mailchimp-subscribe {
    margin-top: 5px;
    font-weight: normal;}
    
    /* MAKE ROW FULL WIDTH */

    .full-element-width{
      min-height: 0 !important;
    }
    .full-element-width .container {
     width: 100% !important;
     max-width: none !important;
     padding: 0;
   }

   @media only screen and (max-width: 989px) {
    .full-element-width-only-mobile{
      min-height: 0 !important;
    }
    .full-element-width-only-mobile .container {
     width: 100% !important;
     max-width: none !important;
     padding: 0;
   }
 }
 
 [class*='transparent-button'] a.avia-button{
  border-radius: 0px;
  background: transparent !important;
  font-size: 22px;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  transition: background 0.2s linear;
}
[class*='transparent-button'] a.avia-button:hover{
  /* background: rgba(0, 0, 0, 0.07) !important; */
  background: rgba(255, 255, 229, 0.9) !important; 
}

.transparent-button-white a.avia-button {
  border: 1px solid white !important;
  text-transform: lowercase;
}

.transparent-button-black a.avia-button {
  /* border: 1px solid # !important; */
  text-transform: none;
  color: black !important;
  border-bottom: none !important;
}

.transparent-button-yellow a.avia-button {
  border: 3px solid #ffe216 !important;
  text-transform: none;
  color: black !important;
}

.transparent-button-lightyellow a.avia-button {
  border: 3px solid #FFFFE5 !important;
  text-transform: none;
  color: black !important;
}
.button-color a.avia-button {
  font-size: 20px;
  text-transform: lowercase;
}

.transparent-button-black span.avia_iconbox_title {
  border-bottom-width: 2px;
  border-color: #000 !important;
  border-style: solid;
}

.transparent-button-black span.avia_iconbox_title:hover {
  border: none !important;}

  /* SOCIAL SHARE BUTTONS */
  .ssbp-btn {
    padding: 10px 20px 12px;
  }
  .social-bar-left .ssbp-container {
    text-align: left;
    margin-top: 0;
  }
  .social-bar-right .ssbp-container {
    text-align: right;
  }

  .ssbp-container {
    text-align:center;
  }


  @media only screen and (max-width: 767px) {
    .social-bar-left .ssbp-container {
      text-align: center;
      margin-top: -20px !important;
    }
  }

  span.ssbp-total-shares {
    float: none;
    background: none;    
  }
  .ssbp-total-shares{
    display:inline;
  }

  @media only screen and (max-width: 1340px) and (min-width: 989px) {
    .responsive .av-masonry-entry {
      width: 20%;
    }
  } 

  @media only screen and (max-width: 767px){
    .responsive #top #wrap_all .slide-entry.av_one_half{
      width: 100%;
      margin: 0;
      clear: both;
    }
  }

  div.av_ytcount {
    font-family: oswald;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 10px;
  }

  .av_ytcount_wrapper {
    width: 100%;
    top: 10px;
    position: relative;
  }


  @media only screen and (max-width: 767px) {
    .av_ytcount_wrapper {
      display: none;  
    } 
  }

/*

WIDGETS

================================================== */

/* WIDGET POST LIST */

.widget_recent_entries li a { 
  font-style: normal;
  font-size: 16px;
  font-family: oswald; 
}

/* RECENT NEWS WIDGET */ 
span.news-thumb {
 float: none !important;
 height: auto;
 width: 100%;
}
span.news-thumb img{
 height: auto;
 width: 100%;
 float: none !important;
}
span.news-thumb {
  border-style: none;
  padding: 0;
}

span.news-time {
  display: none;
}

strong.news-headline {
  font-style: normal;
  text-align: center;
  text-transform: uppercase;  
  font-family: oswald
}

/* WIDEN SIDEBAR REMOVE MARGIN */
.inner_sidebar {
  margin-left: 0 !important;
}

/* Three Box (Feb 2015 additions) */
@media only screen and (max-width: 767px) {
  #three_box .flex_column{
    display: none;   
  }
  #three_box .flex_column.first{
    display: block !important;   
  }

}
#three_box .av_ytcount_wrapper{
  margin-top: 15px;
}
#three_box .ssbp-container {
  margin-top: -12px;
}
#three_box .av_ytcount {
  float: left;
  margin-right: 10px;
}
#three_box .avia_codeblock iframe {
  max-width: 200px;
  margin: 0 auto;
  display: block;
}

/* Ad adjustments (Feb 2015 additions) */
.avia-builder-widget-area  .wp-caption {
  border: 0 !important;
  margin-top: 0 !important;
}

.avia-builder-widget-area  .wp-caption img{
  padding: 0 !important;
}

#episode .content, .avia-builder-widget-area .widget{
  padding-bottom :0;
}


/* WIDGET SPONSOR IMAGE */
p.wp-caption-text {
  text-transform: uppercase;
  font-style: normal;
}

.avia-builder-widget-area .image-overlay {
 display: none !important;
}


/*** 3.1 fixes ***/

/* mobile menu */
#top{ 
  position: relative;
}

/* mobile header */
@media only screen and (max-width: 767px){
  .responsive #top .logo {
    height: auto !important;
  }
}



/*** NoContainer FWD Sections ***/
@media only screen and (max-width: 767px) {
  /* Containerize (width reduce and center) heading and text blocks inside alternate-layout section columns */
  .responsive #top #wrap_all .no-container .entry-content-wrapper .av-special-heading, 
  .responsive #top #wrap_all .no-container .entry-content-wrapper .avia_textblock > p,
  .responsive #top #wrap_all .no-container .entry-content-wrapper .avia_textblock h1,
  .responsive #top #wrap_all .no-container .entry-content-wrapper .avia_textblock h2,
  .responsive #top #wrap_all .no-container .entry-content-wrapper .avia_textblock h3,
  .responsive #top #wrap_all .no-container .entry-content-wrapper .avia_textblock h4,
  .responsive #top #wrap_all .no-container .entry-content-wrapper .avia_textblock ul,
  .responsive #top #wrap_all .no-container .entry-content-wrapper .avia_textblock blockquote,
  .responsive #top #wrap_all .no-container .entry-content-wrapper .avia-builder-widget-area,
  .responsive #top #wrap_all .no-container .entry-content-wrapper .avia_textblock.subhed{
    width: 85%;
    max-width: 85%;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    float: none;
    display: block;
  }
  .responsive #top #wrap_all .no-container .entry-content-wrapper .avia_textblock.subhed p{
    display: inline !important;
  }
  /* De-containerize original container in no-container section, required to make video element fullwidth */
  .responsive #top #wrap_all .no-container .container {
    width: 100%;
    max-width: 100%;
  }
  .responsive #top #wrap_all .no-container .entry-content-wrapper .img-container img{
    width: 100%;
  }


}
/*** ALTERNATE INTERVIEW LAYOUT ***/

@media only screen and (max-width: 767px){
  /* Hide second column inside alternate-layout section */
  .responsive #top #wrap_all .alternate-layout .entry-content-wrapper > .flex_column:nth-child(2) {
    display: none;
  }
  .responsive #top #wrap_all .alternate-layout .content {
    padding-top: 0;
  }

  /* Add some margin-bottom to videos on alternate-layout section */
  .responsive #top #wrap_all .alternate-layout .avia-video {
    margin-bottom: 20px !important;
  }
}

/** ROTATING QUOTES **/

.quotes.av-rotator-container{
  margin: 20px 0;
  font-size: 26px !important;
  line-height: 1.3em !important;
}

.quotes.av-rotator-container .av-rotator-container-inner:before {
  top: -12px;
  left: 0;
  position: relative;
  content: "\201c";
  font-family: "oswald", sans-serif;
  color: #ffe216;
  width: 65px;
  height: 65px;
  font-size: 120px;
  line-height: 1;
  float: left;
}

@media only screen and (max-width: 767px) {
    .quotes.av-rotator-container .av-rotator-container-inner:before {
        width: 38px;
        height: 20px;
        font-size: 90px;
        top: -12px;
        left: -6px;
    }
     .quotes.av-rotator-container{
    width: 85%;
    max-width: 85%;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    }
    
}